Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe

NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU

Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

RAM kapasitesi
128 MB
Specifikációk megtekintése

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

NETGEAR ProSafe GS728TPSB-100EUS Switch

RAM kapasitesi
128 MB
01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / RAM kapasitesi

128 MB

RAM kapasitesi

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Kapcsolati fürtözés
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
IPv6
Legnagyobb adatátviteli sebesség
Fa-protokoll időtartama
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet interfész típus
Gigabit Ethernet
Ethernet PoE tároló bemenetek száma
8
Ethernet LAN kapcsolódás
Igen
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet üzeri áram Poe támogatás
IGMP keresése
Szolgáltatásminőség QoS-támogatás
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10, 100,1000Mbps
Wi-Fi
Hayir
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Kommunikációs LED-jelek
Gigabit Ethernet réz portok száma
24
Legnagyobb port sávszélesség
10 Gbit/s
SFP/SFP+ portok száma
6
SFP-SFP portok száma
6
Késleltetés időtartama
20ms
Frissíthető beágyazott szoftver
Igen
Biztonság
CE, CUL 60950/EN 60950, CB, CCC
Biztonsági algoritmus támogatott
HTTPS, SSL/TLS
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Bemeneti áram
4 A
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Raf szerelése
Webalapú kezelés
Yükseklik
Termék színe
RAM-kapacitás
Flash memória
Memóratípus
DDR-SDRAM
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Közlés folyamata vezérlése
Elektromágneses kompatibilitás
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Sorok száma
8
Statikus útvonalak száma
32
VLAN szám
SFP modul helyek száma
Teljes kétoldali nyomtatás
Csomag gyorsítótára
Márka
NETGEAR
Kategória
Ağ Anahtarları
Termék neve
ProSafe
GTIN EAN UPC
6064490847648, 0606449084764, 606449084764
Kategória
Ağ Anahtarları
Felhasználói útmutató
Igen
Márka
NETGEAR
Termékneve
ProSafe
Termék sorozat
Eladott piackok
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Rendszerhez hozzáadás dátuma
2012-05-18
Termelés dátuma
Termékkód
GS728TPSB-100EUS
Sebességkorlátozás
Igen
Veremelhető
Igen
MIB támogatás
RFC 1213 MIB II, RFC 1643, RFC 1493
Multicast-támogatás
Igen
Szolgáltatásosztályok
24 x 7
Ellenőrzési módszer
802.1x (RADIUS), TACACS+
Biztonsági mentés és átvitel
Igen
Felügyeleti jellemzők
SNMP
Felügyeleti protokollok
SNMP v1/v2c/v3
NETGEAR ProSafe GS728TPSB-100EUS Switch